html, body {
	margin: 0;
	padding: 0;
}
body {
	font-size: 100%;
	font-size: 0.75em;
}

a, a:visited {
	text-decoration: none;
	color: #FF0000;
}
a:hover {
	/* text-decoration: underline; */
}

img { border: none; }

#content {
	margin-top: 20px;
}

.item {
    margin-bottom : 25px;
    padding-top: 5px;
}
.item h1 a { font-weight: normal; }
.item h1 a:link, .item h1 a:visited { color: red !important  }
/* .item h1 a:hover { color: black !important  } */

.item .footer {
    clear : both;
    font-size : 11px;
    font-weight : bold;
}
.item .footer .separator {
    color : #ff0000;
}


#navHolder #blog-search {
    margin : 0em 0 0 0;
    float: right;
}


#beta #blog-categories {
    margin : 20px 0 20px 0;
}
#blog-cat-recent h2 {
}
#beta h2 {
    margin : 1.2em 0 0.5em 0;
    font-size : 12px;
    font-weight : bold;
}
#quick-links h2 { margin-top: 0.9em; }

#paging {
    text-align : center;
    font-size : 18px;
}
#paging b {
    font-size : 20px;
    color : #ff0000;
}

#quick-links {
    margin : 0px 0 30px 0;
}
#quick-links li {
	margin-bottom: 0.5em;
}
#secondNavHolder {
	clear: left;
	padding: 24px 0 5px 200px;
	border-bottom: 1px solid #BBB;
	margin-bottom: 40px;
}
/*
#blogTitle {
	float: left;
	width: 400px;
	padding-top: 0;
}
*/

#blogTitle {
	
	float: left;
	margin-left: 24px;

}
#blogTitle h1 {
	font-weight: normal;
	font-size: 1.2em;
	margin-top: 7px;
}

#blogTitle a:link, #blogTitle a:visited { color: red; }
#blogTitle a:hover { color: black; }

#navHolder {
	border-bottom: 1px solid #BBB;
	padding: 10px 16px 10px;
	font-size: 1.1em;
	min-width: 500px;
	height: 38px;
}

ul#secondNav {
	font-size: 1.2em;
	/* margin: 0 0 0 450px; */
	margin: 0 0 0 220px;
	float: left;
	padding: 10px 0 0 0;
	list-style: none;
	width: 350px;
}


ul#secondNav li {

	float: left;
	
}

/*
ul#secondNav li a, ul#secondNav li a:visited { color: red; }
ul#secondNav li a:hover { color: black; }
*/

li.nav a, li.nav a:visited { color: red; }
li.nav a:hover { color: black; }
 
li.nav ul a, li.nav ul a:visited { color: black; }
li.nav ul a:hover { color: red; }
li.nav ul { padding-top: 0.8em; font-size: 0.8em; }

#search {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	float: left;
	color: #888;
	border: none;
	padding-left: 3px;
	background: none;
	width: 116px;
	height: 18px;
	margin-right: 2px;
	
}

#searchOpen{
	float: left;
	margin: 3px 0 0 105px;
	width: 140px;
	height: 18px;
	background-color: #fff;
	border: 1px solid #aaa;
}

#submit {
	float: left;
	margin-top: 1px;
}


#beta ul.sub {
	list-style: none;
	padding: 0;
	margin: 3em 0 0 0;
	color: #6c6c6c;
}
#beta ul.sub li {
	margin-right: 8px;
	margin-bottom: 0.8em;
	padding-left: 18px;
}
#beta ul.sub li a, #footer ul.sub li a:visited {
	color: #6c6c6c;
}
